<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=plugin_internal_error">
        <source>Internal error occurred</source>
        <target>内部エラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Internal error occurred</source>
          <target>内部エラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=RowsView_name">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=RowsView_errorWhenUpdate">
        <source>Error during update of row in the row view</source>
        <target>行表示の行の更新中にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Error during update of row in the row view</source>
          <target>行表示の行の更新中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=GlobalVariablesLabelProvider_unknown">
        <source>unknown</source>
        <target>不明</target>
        <alt-trans tool-id="pleiades">
          <source>unknown</source>
          <target>不明</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=DisconnectAction_label">
        <source>&amp;Disconnect</source>
        <target>切断(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Disconnect</source>
          <target>切断(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=DisconnectAction_fail">
        <source>Fail</source>
        <target>障害</target>
        <alt-trans tool-id="pleiades">
          <source>Fail</source>
          <target>障害</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=DisconnectAction_disconnectFailInuse">
        <source>Disconnect failed, connection in use</source>
        <target>切断に失敗しました。接続は使用中です</target>
        <alt-trans tool-id="pleiades">
          <source>Disconnect failed, connection in use</source>
          <target>切断に失敗しました。接続は使用中です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=DebugAttachAction_label">
        <source>&amp;Attach Client Connection</source>
        <target>クライアント接続の添付(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Attach Client Connection</source>
          <target>クライアント接続の添付(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=DebugAttachAction_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=DebugAttachAction_attachFailMessage">
        <source>Failed to attach and debug the connection</source>
        <target>接続と接続のデバッグに失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to attach and debug the connection</source>
          <target>接続と接続のデバッグに失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=DebugDetachAction_label">
        <source>&amp;Detach Client Connection</source>
        <target>クライアント接続の切断(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Detach Client Connection</source>
          <target>クライアント接続の切断(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=RefreshAction_label">
        <source>&amp;Refresh Client Connections</source>
        <target>クライアント接続のリフレッシュ(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Refresh Client Connections</source>
          <target>クライアント接続のリフレッシュ(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.88</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPBreakpointPage_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLaunchShortcut_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPBreakpointPage_errorSaving">
        <source>Error saving breakpoint information</source>
        <target>ブレークポイント情報の保管中にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Error saving breakpoint information</source>
          <target>ブレークポイント情報の保管中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLaunchShortcut_selectNotSP">
        <source>The selection is not a stored procedure.</source>
        <target>選択はストアード・プロシージャーではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>The selection is not a stored procedure.</source>
          <target>選択はストアード・プロシージャーではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLaunchShortcut_selectNotEnableEvent">
        <source>Cannot run a disabled event handler, please enable it first.</source>
        <target>無効なイベント・ハンドラーを実行することはできません。最初にイベント・ハンドラーを使用可能にしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot run a disabled event handler, please enable it first.</source>
          <target>無効なイベント・ハンドラーを実行することはできません。最初にイベント・ハンドラーを使用可能にしてください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPBreakpointPage_procedureName">
        <source>Procedure Name:</source>
        <target>プロシージャー名:</target>
        <alt-trans tool-id="pleiades">
          <source>Procedure Name:</source>
          <target>プロシージャー名:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLineBreakpoint_invalidProcIdentifier">
        <source>Invalid proc identifier</source>
        <target>無効な proc 識別子</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid proc identifier</source>
          <target>無効な proc 識別子</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPBreakpointPage_lineNumber">
        <source>Line Number:</source>
        <target>行番号:</target>
        <alt-trans tool-id="pleiades">
          <source>Line Number:</source>
          <target>行番号:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPDebugElement_notSupported">
        <source>Not supported</source>
        <target>サポートされていません</target>
        <alt-trans tool-id="pleiades">
          <source>Not supported</source>
          <target>サポートされていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPDebugTarget_Run_notSupported">
        <source>Not supported</source>
        <target>サポートされていません</target>
        <alt-trans tool-id="pleiades">
          <source>Not supported</source>
          <target>サポートされていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPBreakpointPage_enabledCondition">
        <source>Enabled Condition</source>
        <target>使用可能な条件</target>
        <alt-trans tool-id="pleiades">
          <source>Enabled Condition</source>
          <target>使用可能な条件</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPBreakpointPropertiesRulerAction_label">
        <source>Breakpoint Properties...</source>
        <target>ブレークポイント・プロパティー...</target>
        <alt-trans tool-id="pleiades">
          <source>Breakpoint Properties...</source>
          <target>ブレークポイント・プロパティー...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPBreakpointPage_failed_to_create_labels">
        <source>failed to create labels</source>
        <target>ラベルの作成に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>failed to create labels</source>
          <target>ラベルの作成に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPBreakpointPage_failed_to_create_page">
        <source>failed to create page</source>
        <target>ページの作成に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>failed to create page</source>
          <target>ページの作成に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPBreakpointPage_enabled">
        <source>Enabled</source>
        <target>使用可能</target>
        <alt-trans tool-id="pleiades">
          <source>Enabled</source>
          <target>使用可能</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLaunchShortcut_launchFailMessage">
        <source>Launch failed: {0}</source>
        <target>起動に失敗しました: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Launch failed: {0}</source>
          <target>起動に失敗しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLaunchShortcut_notStoreProcedure">
        <source>Not a database object (store procedure) editor</source>
        <target>データベース・オブジェクト (ストアード・プロシージャー) エディターではありません</target>
        <alt-trans tool-id="pleiades">
          <source>Not a database object (store procedure) editor</source>
          <target>データベース・オブジェクト (ストアード・プロシージャー) エディターではありません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLocalVariable_threadNotSuspended">
        <source>Thread not suspended</source>
        <target>中断されていないスレッド</target>
        <alt-trans tool-id="pleiades">
          <source>Thread not suspended</source>
          <target>中断されていないスレッド</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=ManageBreakpointRulerAction_label">
        <source>Toggle Breakpoint</source>
        <target>ブレークポイントの切り替え</target>
        <alt-trans tool-id="pleiades">
          <source>Toggle Breakpoint</source>
          <target>ブレークポイントの切り替え</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=ManageBreakpointRulerAction_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=ManageBreakpointRulerAction_fail">
        <source>Failed to toggle breakpoint</source>
        <target>ブレークポイントの切り替えに失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to toggle breakpoint</source>
          <target>ブレークポイントの切り替えに失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=EnableDisableBreakpointRulerAction_enableBreakpoint">
        <source>Enable Breakpoint</source>
        <target>ブレークポイントを使用可能にする</target>
        <alt-trans tool-id="pleiades">
          <source>Enable Breakpoint</source>
          <target>ブレークポイントを使用可能にする</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=EnableDisableBreakpointRulerAction_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=EnableDisableBreakpointRulerAction_enableFailed">
        <source>Enable breakpoint failed</source>
        <target>ブレークポイントの使用可能化に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Enable breakpoint failed</source>
          <target>ブレークポイントの使用可能化に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=EnableDisableBreakpointRulerAction_disableBreakpoint">
        <source>Disable Breakpoint</source>
        <target>ブレークポイントを使用不可にする</target>
        <alt-trans tool-id="pleiades">
          <source>Disable Breakpoint</source>
          <target>ブレークポイントを使用不可にする</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPWatchExpressionDelegate_error">
        <source>Watch evaluation error</source>
        <target>評価エラーを監視します</target>
        <alt-trans tool-id="pleiades">
          <source>Watch evaluation error</source>
          <target>評価エラーを監視します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPWatchExpressionDelegate_unsupported">
        <source>{0} does not support watch fucntion</source>
        <target>{0} は監視関数をサポートしていません</target>
        <alt-trans tool-id="pleiades">
          <source>{0} does not support watch fucntion</source>
          <target>{0} は監視関数をサポートしていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=AbstractControlConnection_connection_already_being_debugged">
        <source>Connection {0} is already being debugged</source>
        <target>接続 {0} はすでにデバッグされています</target>
        <alt-trans tool-id="pleiades">
          <source>Connection {0} is already being debugged</source>
          <target>接続 {0} はすでにデバッグされています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=AbstractControlConnection_invalid_store_procedure_description">
        <source>Invalid store procedure description</source>
        <target>無効なストアード・プロシージャー記述です</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid store procedure description</source>
          <target>無効なストアード・プロシージャー記述です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLaunchConfigurationDelegate_Launching">
        <source>Launching</source>
        <target>起動</target>
        <alt-trans tool-id="pleiades">
          <source>Launching</source>
          <target>起動</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLaunchConfigurationDelegate_UnsupportedServerType">
        <source>Unsupported server type:</source>
        <target>サポートされていないサーバー・タイプ:</target>
        <alt-trans tool-id="pleiades">
          <source>Unsupported server type:</source>
          <target>サポートされていないサーバー・タイプ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLaunchConfigurationDelegate_notsupported">
        <source>Debug mode for this server is not supported yet!</source>
        <target state="x-reviewed">このサーバーのデバッグモードはまだサポートされていません!</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="pleiades">
          <source>Debug mode for this server is not supported yet!</source>
          <target>このサーバーのデバッグモードはまだサポートされていません!</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLaunchConfigurationDelegate_CreatingClientConn">
        <source>Creating client connection</source>
        <target>クライアント接続を作成中</target>
        <alt-trans tool-id="pleiades">
          <source>Creating client connection</source>
          <target>クライアント接続を作成中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLaunchConfigurationDelegate_AttachingConn">
        <source>Attaching to connection</source>
        <target>接続中</target>
        <alt-trans tool-id="pleiades">
          <source>Attaching to connection</source>
          <target>接続中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLaunchConfigurationDelegate_NoPermission">
        <source>Cannot debug. Maybe you do not have enough permission.</source>
        <target>デバッグできません。 許可が不十分である可能性があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot debug. Maybe you do not have enough permission.</source>
          <target>デバッグできません。 許可が不十分である可能性があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLaunchConfigurationDelegate_CreatingDebugger">
        <source>Creating debugger</source>
        <target>デバッガーを作成中</target>
        <alt-trans tool-id="pleiades">
          <source>Creating debugger</source>
          <target>デバッガーを作成中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPLaunchConfigurationDelegate_Invalid_locator">
        <source>Invalid source locator extension defined by plug-in "{0}": "id" not specified.</source>
        <target state="x-reviewed">無効なソース・ロケーター拡張がプラグイン "{0}" によって定義されています: "id" が指定されていません。</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid source locator extension defined by plug-in "{0}": "id" not specified.</source>
          <target>無効なソース・ロケーター拡張がプラグイン "{0}" によって定義されています: "id" が指定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=perspective_DebuggerPerspective_activeWinNull1">
        <source>Failed to change perspective, as the active window could not be retrieved</source>
        <target>アクティブ・ウィンドウを検索できなかったため、パースペクティブの変更に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to change perspective, as the active window could not be retrieved</source>
          <target>アクティブ・ウィンドウを検索できなかったため、パースペクティブの変更に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=perspective_DebuggerPerspective_activeWinNull2">
        <source>Failed to change perspective, still the active window could not be retrieved</source>
        <target>パースペクティブの変更に失敗し、また、アクティブ・ウィンドウは検索できませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to change perspective, still the active window could not be retrieved</source>
          <target>パースペクティブの変更に失敗し、また、アクティブ・ウィンドウは検索できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=perspective_DebuggerPerspective_changePerspectiveException">
        <source>Failed to change perspective</source>
        <target>パースペクティブの変更に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to change perspective</source>
          <target>パースペクティブの変更に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPVariable_unknown">
        <source>unknown</source>
        <target>不明</target>
        <alt-trans tool-id="pleiades">
          <source>unknown</source>
          <target>不明</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=ToggleBreakpointAdapter_canToggleLineBreakpoints_title">
        <source>Disable breakpoint toggling</source>
        <target>ブレークポイントの切り替えを使用不可にする</target>
        <alt-trans tool-id="pleiades">
          <source>Disable breakpoint toggling</source>
          <target>ブレークポイントの切り替えを使用不可にする</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=ToggleBreakpointAdapter_canToggleLineBreakpoints_message">
        <source>Toggle breakpoint is disabled when editor is dirty</source>
        <target>エディターを編集している間はブレークポイントを切り替えることはできません</target>
        <alt-trans tool-id="pleiades">
          <source>Toggle breakpoint is disabled when editor is dirty</source>
          <target>エディターを編集している間はブレークポイントを切り替えることはできません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=ToggleBreakpointAdapter_canToggleLineBreakpoints_toggleMessage">
        <source>Do not show this again</source>
        <target>このメッセージを再び表示しない</target>
        <alt-trans tool-id="pleiades">
          <source>Do not show this again</source>
          <target>このメッセージを再び表示しない</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=AutoAttachUtil_information">
        <source>Information</source>
        <target>情報</target>
        <alt-trans tool-id="pleiades">
          <source>Information</source>
          <target>情報</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=AutoAttachUtil_auto_attach_for_profile">
        <source>Auto attach for profile "</source>
        <target>プロファイル "</target>
        <alt-trans tool-id="pleiades">
          <source>Auto attach for profile "</source>
          <target>プロファイル "</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=AutoAttachUtil_enabled_by_system">
        <source>" enabled by system</source>
        <target>" の自動接続がシステムで有効です</target>
        <alt-trans tool-id="pleiades">
          <source>" enabled by system</source>
          <target>" の自動接続がシステムで有効です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=ManageBreakpointRulerAction_exception_getControlConnection">
        <source>Failed to get control connection</source>
        <target>コントロール接続の取得に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to get control connection</source>
          <target>コントロール接続の取得に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/internal/messages.properties?key=SPDebuggerLaunchConfigurationDelegate_debug_process_number_limitation">
        <source>Only 3 concurrent debug sessions are allowed. Complete other debug sessions first before debugging this procedural object.</source>
        <target state="x-reviewed">3 つの同時デバッグ・セッションのみが許可されます。 このプロシージャー・オブジェクトをデバッグする前に、まずその他のデバッグ・セッションを完了してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04 「別の」→「その他の」</note>
        <alt-trans tool-id="pleiades">
          <source>Only 3 concurrent debug sessions are allowed. Complete other debug sessions first before debugging this procedural object.</source>
          <target>3 つの同時デバッグ・セッションのみが許可されます。 このプロシージャー・オブジェクトをデバッグする前に、まずその他のデバッグ・セッションを完了してください。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/debugger/core/messagescore.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/messagescore.properties?key=SQLToolsConnectListener_close_error_title">
        <source>Warning</source>
        <target>警告</target>
        <alt-trans tool-id="pleiades">
          <source>Warning</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/messagescore.properties?key=SQLToolsConnectListener_close_error_message">
        <source>Can not disconnect the connection profile: {0}</source>
        <target state="x-reviewed">接続プロファイルを切断できません: {0}</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="pleiades">
          <source>Can not disconnect the connection profile: {0}</source>
          <target>接続プロファイルを切断できません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/core/messagescore.properties?key=SQLToolsConnectListener_close_error">
        <source>Procedural object {0} in debugging session.</source>
        <target state="x-reviewed">デバッグ・セッションにプロシージャー・オブジェクト {0} があります。</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="pleiades">
          <source>Procedural object {0} in debugging session.</source>
          <target>デバッグ・セッションにプロシージャー・オブジェクト {0} があります。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/debugger/debug/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=DebugException_occurred">
        <source>Debug exception occurred</source>
        <target>デバッグ例外が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Debug exception occurred</source>
          <target>デバッグ例外が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=SPModelPresentation_breakpoint">
        <source>Breakpoint (invalid)</source>
        <target>ブレークポイント (無効)</target>
        <alt-trans tool-id="pleiades">
          <source>Breakpoint (invalid)</source>
          <target>ブレークポイント (無効)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=SPModelPresentation_line">
        <source>[line: {0}]</source>
        <target>[行: {0}]</target>
        <alt-trans tool-id="pleiades">
          <source>[line: {0}]</source>
          <target>[行: {0}]</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=SPModelPresentation_breakpointTextFail">
        <source>Failed to get breakpoint label</source>
        <target>ブレークポイント・ラベルの取得に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to get breakpoint label</source>
          <target>ブレークポイント・ラベルの取得に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=SPModelPresentation_evaluateFailMessage">
        <source>Failed to evaluate expression</source>
        <target>式の評価に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to evaluate expression</source>
          <target>式の評価に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=SPModelPresentation_getVariableInfoFail">
        <source>Failed to get variable information</source>
        <target>可変情報の取得に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to get variable information</source>
          <target>可変情報の取得に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=SPModelPresentation_terminatedFlag">
        <source>&lt;terminated&gt;</source>
        <target>&lt;終了しました&gt;</target>
        <alt-trans tool-id="pleiades">
          <source>&lt;terminated&gt;</source>
          <target>&lt;終了しました&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=SPModelPresentation_disconnectedFlag">
        <source>&lt;disconnected&gt;</source>
        <target>&lt;切断されました&gt;</target>
        <alt-trans tool-id="pleiades">
          <source>&lt;disconnected&gt;</source>
          <target>&lt;切断されました&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=SPModelPresentation_notRespondingFlag">
        <source>&lt;not_responding&gt;</source>
        <target>&lt;応答していません&gt;</target>
        <alt-trans tool-id="pleiades">
          <source>&lt;not_responding&gt;</source>
          <target>&lt;応答していません&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=SPModelPresentation_debugTarget">
        <source>Debug target</source>
        <target>デバッグ・ターゲット</target>
        <alt-trans tool-id="pleiades">
          <source>Debug target</source>
          <target>デバッグ・ターゲット</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=SPModelPresentation_ERROR2">
        <source>"{0}" ERROR: {1}</source>
        <target>"{0}" エラー: {1}</target>
        <alt-trans tool-id="pleiades">
          <source>"{0}" ERROR: {1}</source>
          <target>"{0}" エラー: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=SPModelPresentation_breakpointUnknown">
        <source>Breakpoint unknown</source>
        <target>ブレークポイントが不明です</target>
        <alt-trans tool-id="pleiades">
          <source>Breakpoint unknown</source>
          <target>ブレークポイントが不明です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=SPModelPresentation_thread">
        <source>Connection &lt;error&gt;</source>
        <target>接続 &lt;エラー&gt;</target>
        <alt-trans tool-id="pleiades">
          <source>Connection &lt;error&gt;</source>
          <target>接続 &lt;エラー&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=SPModelPresentation_errorGetEditorInput">
        <source>Error get editor input</source>
        <target>エディター入力の取得エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error get editor input</source>
          <target>エディター入力の取得エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=BreakpointLocationVerifierJob_notValidLocation">
        <source>Not valid location</source>
        <target>無効なロケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Not valid location</source>
          <target>無効なロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=BreakpointLocationVerifierJob_breakpointRemoved">
        <source>Breakpoint removed</source>
        <target>ブレークポイントが除去されました</target>
        <alt-trans tool-id="pleiades">
          <source>Breakpoint removed</source>
          <target>ブレークポイントが除去されました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=BreakpointLocationVerifierJob_breakpointSet">
        <source>Breakpoint set</source>
        <target>ブレークポイントの設定</target>
        <alt-trans tool-id="pleiades">
          <source>Breakpoint set</source>
          <target>ブレークポイントの設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=BreakpointLocationVerifierJob_breakpointMovedToValid">
        <source>Breakpoint moved to valid position</source>
        <target>有効な位置に移動されたブレークポイント</target>
        <alt-trans tool-id="pleiades">
          <source>Breakpoint moved to valid position</source>
          <target>有効な位置に移動されたブレークポイント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=BreakpointLocationVerifierJob_breakpoint_verification_fail">
        <source>breakpoint verification fail</source>
        <target>ブレークポイントの検査障害</target>
        <alt-trans tool-id="pleiades">
          <source>breakpoint verification fail</source>
          <target>ブレークポイントの検査障害</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/debug/messages.properties?key=BreakpointLocationVerifierJob_label">
        <source>Breakpoint verification</source>
        <target>ブレークポイントの検査</target>
        <alt-trans tool-id="pleiades">
          <source>Breakpoint verification</source>
          <target>ブレークポイントの検査</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/debugger/editorext/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/editorext/messages.properties?key=SQLDebugHover_error_getHoverInfo">
        <source>Error occurred while getting SQL debug hover information</source>
        <target>SQL デバッグ吹き出し情報の取得中にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Error occurred while getting SQL debug hover information</source>
          <target>SQL デバッグ吹き出し情報の取得中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/editorext/messages.properties?key=SPBreakpointAnnotationModel_spbreakpointannotationmodel_resourcechanged" translate="no">
        <source>SPBreakpointAnnotationModel resourceChanged()</source>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/debugger/view/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/view/internal/messages.properties?key=DebugEventListener_open_result_view_error">
        <source>Failed to set focus on SQL Results view</source>
        <target state="x-reviewed">SQL 結果ビューへのフォーカスのセットに失敗しました</target>
        <note from="k.ymoto@nifty.com">2008.07.04</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.04</note>
        <alt-trans tool-id="pleiades">
          <source>Failed to set focus on SQL Results view</source>
          <target>SQL 結果ビューへのフォーカスのセットに失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/org/eclipse/datatools/sqltools/debugger/view/internal/messages.properties?key=DebugEventListener_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/plugin.properties?key=database.debug.perspective">
        <source>Database Debug</source>
        <target>データベース・デバッグ</target>
        <alt-trans tool-id="pleiades">
          <source>Database Debug</source>
          <target>データベース・デバッグ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.debugger.core/plugin.properties?key=routine.launch.type">
        <source>Eclipse Data Tools</source>
        <target>Eclipse データ・ツール</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools</source>
          <target>Eclipse データ・ツール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>